body {
    color: #efefef;
    margin: 0px;
    background-color: #000000;
}


#site {
	margin-right: auto;
	margin-left: 100px;
        margin-top: 20px;
	width: 1200px;
        border: 0px solid #cccccc;
        background-color: #000000;
}




/* ----------- startseite*/

div.moduletable_start  {
 
	font-family: Myriad pro, Arial, Helvetica, sans-serif;
	font-size: 14px;  
        line-height: 20px; 
	font-weight: normal;
        color: #efefef;
        text-decoration: none;
        background-color: #000000;
}



div.moduletable_start a:link {
	color: #ff0000;  
        text-decoration: underline;     
}


div.moduletable_start a:visited {
	color: #ff0000;  
        text-decoration: underline;     
}


div.moduletable_start a:hover {
	color: #ff0000;
        text-decoration: none;      
}